html {
	font-size: 62.5%; /* reset 1em to 10px */
	height: 100%;
}

/*  Definice tela s pozadim - background: #444 url('img/body.jpg'); */
body {
	color: #444;
	font: normal 1.2em Arial;
	height: 100%;
	padding-bottom: 1px; /* force scrollbars */
	padding-top: 5px;
  background: url('img/background-3.jpg') no-repeat fixed center top #444;
}

small,.small {font-size: 0.9em;}

/* Odkazy */
a {
	color: #EEC;
	text-decoration: none;
  _font-weight:bold;
}
a:hover {
	color: #FFA;
	text-decoration: underline;
  _font-weight:bold;
}

p {padding: 0.2em 0 1.2em;}

/* Uvozovky */
blockquote, code {
	background: #4A4A4A;
	border: 1px solid #333;
	color: #BBB;
	display: block;
	margin-bottom: 12px;
}
code {
	font: normal 0.9em Verdana,sans-serif;
	line-height: 1.5em;
	padding: 8px 14px;
}
blockquote {
	background: #4A4A4A url('img/quote.gif') no-repeat left top;
	padding: 6px 14px 6px 44px;
}
blockquote p {padding: 0.5em 0;}


/* Hlavicka a nadpisy urovne */

h1 {font: normal 2em Arial;}
h2 {font: normal 1.6em Arial;}
h3 {font: normal 1.4em Arial;}
h4 {font: bold 1em Arial;}

h1, h2, h3, h4 {margin-bottom: 5px;}


/* Hlavni rozlozeni layout */
#main {
	background: #4A4A4A;
	color: #CCC;
}

/* Centrovany layout s rameckem */
#layout_wrapper {
	background: #50504A url('img/grain_dark.gif');
	margin: 0 auto;
	width: 736px;
  box-shadow: 0 0 10px #202020;
  border-radius: 6px;
}

#layout_container {padding: 8px;}
#layout_content {
  border: 1px solid #333;
  box-shadow: 0 0 10px #202020;
}

#header_image {
	/*height: 160px;
	height: 215px;  */
  height: 230px;
  width: 718px;
	background: #222 url('img/header7.png') no-repeat;
	border-bottom: 1px solid #222;
	border-top: 1px solid #111;
}


/* Nadpisy obsahu stranky */

#site_title {
	background: #222;
	padding: 12px 20px;
}
#site_title h1 	{
	color: #EED;
	font: normal 2em Arial;
	margin: 0 0 5px;
}
#site_title h2 {
	color: #BFBFB6;
	font: normal 1.1em Arial;
	margin: 0;
}

#site_title .login_form {
  float:right; 
  color:#BFBFB6;
  position:relative;bottom:50px;
  _border: 1px solid #303030;
}

#site_title .login_form .login_input {
  width:60px;
  margin: 0px 10px 5px 10px;
}

#site_title .login_form .login_button {
  width:45px;
  font: bold 0.8em sans-serif;
}

/* Menu a navigace */

.navigation {
	background: #353535 url('img/navigation.jpg') repeat-x;
	border-bottom: 1px solid #222;
	border-top: 1px solid #555;
}
.navigation ul {display: inline; margin: 0;}
.navigation ul li {
	border-right: 1px solid #303030;
	float: left;
	list-style: none;
}
.navigation a {
	color: #AAA;
	display: block;
	font: bold 1em Verdana,sans-serif;
	padding: 12px 14px;
	text-decoration: none;
}
.navigation a:hover {
	background: #444;
	color: #E5E5D5;
	text-decoration: none;
}
.navigation li.current_page_item a {
	background: none;
	color: #EEE;
}

/* Sub navigace */
#subnav a {
	padding: 10px;
	font-size: 0.9em;
}


/* Paticka */

#bottom {
	background: #222;
	border-bottom: 1px solid #1A1A1A;
	border-top: 1px solid #2A2A2A;
	color: #AAA;
	padding: 16px;
}
#bottom ul li {
	border-bottom: 1px solid #303030;
}
#bottom ul li a {
	color: #777;
	display: block;
	padding: 4px 6px;
}
#bottom ul li a:hover {
	background: #2A2A2A;
	color: #FFC;
	text-decoration: none;
}

/* Paticka */

#footer {
	background: #2A2A2A;
	border-bottom: 1px solid #1A1A1A;
	border-top: 1px solid #333;
	color: #888;
	font-size: 0.9em;
	padding: 10px 12px;
}
#footer a {color: #AAA;}
#footer .right,#footer .right a {color: #555;}
#footer a:hover {color: #BBB;}


/* Definice ruzneho obtekani */

.left {float: left;}
.right {float: right;}
.clear,.clearer {clear: both;}
.clearer,.block {
	display: block;
	line-height: 0;
	font-size: 0;
}
.clearer {height: 0;}


/* Obecne vlastnosti */

/* Sloupce */
.col3, .col3last {width: 31%; margin-right: 3%;}
.col3last {margin-right: 0;}

/* Images */
img {width:50%;height:30%}
img.bordered {padding: 3px; background: #666;}

/* Texty */
.tleft {text-align: left;}
.tcenter {text-align: center;}
.tright {text-align: right;}
.vtop {vertical-align: top;}

/* Ikony */
span.comment {background: url('img/icon_comment.gif') no-repeat left center; padding-left: 18px;}
span.commentWithoutIcon {font-weight: bold;}

/* Popisky */
.label {
	background: #222 url('img/post_top.gif') repeat-x left top;
	border-bottom: 2px solid #555;
	color: #BBB;
	margin: 0;
	padding: 0.5em 0.8em 0.6em;
}

/* Margin, padding, width, height */
.ptb10 {padding: 10px 0;}

/* Odstavce */

.post {
	background: #363636;
	border-bottom: 1px solid #111;
}
.post_top {
	background: #222 url('img/post_top.gif') repeat-x left top;
	border-bottom: 4px solid #777;
	border-top: 1px solid #3A3A3A;
	padding: 10px 16px 13px;
}
.post_title h2 {
	font-size: 2em;
	margin: 0;
	padding: 0;
}
.post_body {
	background: url('img/post_body.jpg') no-repeat left top;
	border-top: 1px solid #333;
	padding: 16px 16px 0;
}
/* Dolni cast obsahu */
.post_metadata {padding: 10px;}
.post_metadata .content {
	background: #424242;
	color: #999;
	font-size: 0.9em;
	padding: 10px 12px;
}
.post_metadata a {color: #BBB;}
.post_metadata a:hover {color: #DDD;}

.post_body ul, .post_body ol {margin: 0 0 1em 1.5em;}
.post_body ul {list-style: disc;}
.post_body ol {list-style: decimal;}


/* Formulare */

form {margin: 0; padding: 0;}

/* Vstupni pole */
input#s, textarea, input.styled {
	background: #DDD;
	border: 3px solid #555;
	font: normal 1em Verdana,sans-serif;
	padding: 3px;
	width: 160px;
}
textarea {width: 440px;}

/* Vyhledavaci form */
table.search {
	border-collapse: collapse;
	width: 250px;
}
table.search td {vertical-align: top;}


/* Komentare - definice pro chat*/

.comment_gravatar {width: 48px;}
.comment_gravatar img {
	background: #666;
	border: 1px solid #444;
	padding: 2px;
}
.comment_author {
	color: #EEE;
	padding-top: 2px;
}